Comment on Fraise

i was so excited.. until i saw the 10.6 requirement. oh well, macvim it is.